body{
	margin:0;
	background-color:#FFF;
/*background-image:url(../images/Wickford-Left-Hand-Sections.jpg);*/
	/*background-image:url(../images/bgmauve.jpg);*/
/*	background-image:url(../images/ker.jpg);*/
	/*background-image:url(../Upton-Hairstyles-2013-HD-Wallpaper-of-Celebrity.jpg);*/
background-repeat: no-repeat;
background-size:cover;
padding-top:5%;}

img{max-width:100%;}

h2{background-color:#fff;
text-align:center;    
}

li{
	display:inline;
	list-style:none;
}

h4{font-size:2em;}
.debs{
	font:Verdana, Geneva, sans-serif;
	font-size:2em;
	
	
	}
	
.container .jumbotron .blowdry {
	width: 100%;
}
	

.men{background-color:#fff;
	width:50%;}
.boys{text-align:center;}


a {
    text-decoration: none;
}
h3{font:Verdana, Geneva, sans-serif;
color:#000;
size:2em;}

h4{font:Verdana, Geneva, sans-serif;
color:#000;
font-size:14px;}

.hello{
			color:#F0F;
			padding:1%;
			}
mobile-tel{color:#FFF;}


.jumbotron{
	min-height:800px;}
.btn {
	background:#CCooCC;
 
  
  background-image: -webkit-linear-gradient(top, #E50082, #cc0099);
  background-image: -moz-linear-gradient(top, #E50082, #cc0099);
  background-image: -ms-linear-gradient(top, #E50082, #cc0099);
  background-image: -o-linear-gradient(top, #E50082, #cc0099);
  background-image: linear-gradient(to bottom, #E50082, #cc0099);
  -webkit-border-radius: 29;
  -moz-border-radius: 29;
  border-radius: 29px;
  text-shadow: 1px 1px 3px #fff;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
	 background: #E57FE5;

  background-image: -webkit-linear-gradient(top, #663366, #8D2588);
  background-image: -moz-linear-gradient(top, #663366, #8D2588);
  background-image: -ms-linear-gradient(top, #663366, #8D2588);
  background-image: -o-linear-gradient(top, #663366, #8D2588);
  background-image: linear-gradient(to bottom, #663366, #8D2588);
  text-decoration: none;
	
	
	
 
}
#mainholder{
	width:99%;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
#mainimg{
	width:60%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom: 2%;
	
	}
#slide{
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
.slider{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}




/*=============facebook, google, twitter=============*/
.fgt{
text-align:center;
/*margin-top:1%;
margin-bottom:1%;*/}

/*=============social media=============*/
.sm{text-align:center;}


/*=============In House Beauty=============*/
.ih{color:#333;}


.prod{
	padding:1%;
	
	}

#row{
	background-color:#990099;
	}
	col-xs-4{background-color:;
		
		
		}
.btn btn-success{
	background-color:#990099;
	
}
ul li .services{
	text-decoration:none;}
		
#end		{-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
	.retail{width:100%;
	}
/******************TEST ITEM***************/
#testpad{
	padding-top:50px;
	}